Mailinglist Archive: opensuse-buildservice (214 mails)

< Previous Next >
Re: [opensuse-buildservice] obs 2.1 packages for 12.1
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Mon, 13 Feb 2012 13:48:29 +0100
  • Message-id: <1793846.aBE2Or2cRX@scherben>
Am Montag, 13. Februar 2012, 14:45:21 schrieb Ed Bartosh:
Hi Adrian,

OBS 2.1 is not supported on 12.1 and given to the experiences while
working on
12.1 support for OBS 2.3 images it will never be.

OBS 2.3 developer version in openSUSE:Tools:Unstable are in general
working
now on 12.1.

But be warned that various people had data corruption (destroyed MySQL
database) with earlier OBS versions on 12.1 due to the changed boot up
sequence.

Please use in any case sysvinit instead of systemd to be safe.

Thank you for the explanations.

Which setup would you suggest for production OBS server?
OpenSuse 11.4 + OBS 2.1.16?

Yes, that or SLES 11 SP1.

And please use the packages from openSUSE:Tools:2.1 project atm.

2.3 release should be near .... really! ;)

Regards,
Ed
--
Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References